

@media screen and (min-width: 1400px) {
    
    h1 	{
		font-size: 36px;
        line-height: 70px;
	}
	h2 	{
		font-size: 29px;
        line-height: 55px;
		font-weight: 900;
	}
	h3 	{
		font-size: 25px;			
        line-height: 48px;
		font-weight: 900;
        text-shadow: 2px 2px 3px black; /*  text-shadow: 2px 1px 4px white; */
	}
	h4 	{
		font-size: 22px;
        line-height: 40px;
		font-weight: 600;
        color: white;
        text-shadow: 2px 2px 3px black;
	}
	h5 {
	    font-size: 20px;
        line-height: 34px;
        font-weight: 600;
        color: white;
        text-shadow: 2px 2px 3px black;
	}
	h6 {
		font-size: 20px;	
		line-height: 35px;
		font-weight: 300;
	}
	p 	{
		font-size: 19px;
		line-height: 32px;
        text-align: justify;
        text-shadow: 1px 1px 2px black;

	}
    strong {
        line-height: inherit;
        color: inherit;
    }
	a 	{					
		text-decoration: none;
		line-height: inherit;
        color: white;
	}
	ul 	{
		font-size: 19px;			
        line-height: 32px;
		padding-left: 30px;
	}
	li 	{
		font-size: 19px;
        line-height: 32px;
		padding-left: 25px;
	}
    
    .grid {
        display: grid;
        grid-template-areas:        "topbar topbar topbar"
                                    "left main right"
                                    "footer footer footer";
        grid-template-columns:      260px 1fr 260px;
        grid-template-rows:         100px
                                    1fr
                                    70px;
        min-height: 100vh;
        justify-content: center;
    }
         .grid_main {
            grid-area: main;
            margin: 0;
            padding-top: 25px;
            padding-right: 0;
            padding-bottom: 25px;
            padding-left: 0;
        }

        .main_content {
            padding-top: 0;
            padding-right: 7%;
            padding-bottom: 0;
            padding-left: 7%;
        }
    
}
